/* reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, font, img, {
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0 0 20px 0; 
	color:#73b4c3;
	font-weight:normal;
	font-family: 'OpenSansRegular';
}

p {color:#fff;}


body{
	background:#136578 url(../images/body_bg.gif) repeat-x;
	font:13px/22px Verdana, Geneva, sans-serif;
	color:#fff;
}


a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	color:#fff;
	text-decoration:underline;
}
#page{
	width:100%;
}
#wrap{
	width:905px;
	margin:0 auto;
}


/*header style*/
#header{
	margin:0;
	position:relative;
}

.pic {
	float:right;
	border:3px solid #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-left:5px;
}

/*logo style*/
#logo-inner{
	float:left;
	padding:15px 0 0 10px;
	width:360px;
}
#logo{
	height:55px;
	text-indent:-99999px;
}
#logo a{
	width:360px;
	height:24px;
	display:block;
	background:url(../images/logo.png) no-repeat;
}


/*menu style*/
#header #menu{
	margin:-39px 20px 0 0;
	width:auto;
	padding:0;
	float:right;
	position:relative;
	list-style:none;
}
#header #menu li {
	float: left;
	width:auto;
}
#header #menu li a {
	float: left;
	width:auto;
	text-decoration: none;
	color: #fff;
	padding:15px 15px 0 0;
	margin-right: 2px;
	font-size:15px;
	background: url(../images/nav_bg.gif) no-repeat top right;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#header #menu li a span {
	width:auto;
	float: left;
	padding-right: 16px;
	display: block;
	margin-top:-15px;
	height: 43px;
	background: url(../images/nav_bg.gif) no-repeat top left;
}
#header #menu li a:hover {
 	color: #072737;
	background-position:right 100%;
}
#header #menu li a:hover span {
	background-position:left 100%;
}
#header #menu li a.current {
 	color: #072737;
	background-position:right 100%;
}
#header #menu li a.current span {
	background-position:left 100%;
}


/*featured style*/
#featured{
	width:100%;
}
#featured h2{
	font-size:35px;
	color:#5a5a5a;
	letter-spacing:1px;
	padding:60px 0 0 40px;
}
#featured-inner{
	width:906px;
	height:327px;
	background:url(../images/featured_bg.gif) no-repeat;
}
#inside-intro-inner{
	width:906px;
	height:146px;
	background:url(../images/featured_bg2.gif) no-repeat;
}
#featured-info{
	float:left;
	width:330px;
	padding:20px 0 20px 20px;
}
#featured-info h3 {
	font-size:30px;
	color:#f93009;
	margin-bottom:5px;
}
.tel {
	background:url(../images/tel.gif) no-repeat;
	padding:20px 35px 35px 65px;
	display:block;
	height:12px;
	color:#136578;
	font-size:24px;
}
.mail {
	background:url(../images/mail.gif) no-repeat;
	padding:20px 35px 35px 70px;
	display:block;
	height:12px;
	color:#000;
	font-size:12px;
}
.featured-content{
	overflow:hidden;
	height:120px;
}

#featured-info p{
	font-size:19px;
	color:#888573;
	line-height:24px;
	margin-left:30px;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#featured-info a,
#featured-info a:link{
	text-decoration:none;
	color:#136578;
}
#featured-info a:hover{
	text-decoration:underline;
	color:#136578;
}
.view-works{
	display:block;
	text-indent:-99999px;
	width:167px;
	height:35px;
}
.view-works a, 
.view-works a:link{
	display:block;
	background:url(../images/view_works_button.gif) no-repeat;
	width:167px;
	height:35px;
}
.view-works a:hover{
	background-position:0 100%;
}


/* Banner */
#banner{  
    width: 518px;  
    margin: 30px 30px 0 0;
	position: relative;
	float:right;
}
* html #banner{
	margin: 30px 15px 0 0;
}
#banner #pager {
	position: absolute;
	top: 210px;
	right: 18px;
	z-index: 999;
	background-color: #fafafa;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 5px 0px 5px;
}
#banner #pager a {
	font-size: 12px;
	background-color: #fafafa;
	padding: 3px 8px;
	margin-left: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	text-decoration: none;
	margin-right: 5px;
	color:#0f5c6e;
}
#banner #pager a:hover, #banner #pager a.activeSlide {
	color:#fff;
	background-color: #136578;
}
#rotate {
	height: 259px;  
    width: 518px;  
    padding: 0 0 20px;  
    margin: 0;
	position:relative;
} 
#rotate img { 
    top: 0; 
    left: 0 
}


/* main-content */
#main-content{
	float:left;
	background:url(../images/main_gradient.jpg) no-repeat center top;
	width:100%;
	padding:40px 0 30px 0;
}
#main-inside-pages{
	float:left;
	background:url(../images/main_gradient2.jpg) no-repeat center top;
	width:100%;
	padding:40px 0 30px 0;
}

#main-content p, #main-inside-pages p{
	line-height:16px;
	font-size:14px;
}

.border-bottom{
	background:url(../images/border_line.gif) repeat-x bottom;
	margin-bottom:20px;
}
.section{
	float:left;
	width:auto;
	margin:0 0 40px 0;
	padding:0 0 20px 0;
}

strong{
	color:#c3ecf5;
}

h2 {
	font-size:30px;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	background:url(../images/line_shadow.gif) no-repeat left bottom;
	padding:10px 0 15px;
}
.border {
	background:url(../images/line_shadow1.png) no-repeat left bottom;
}
article{
	float:left;
	padding:0 50px 30px 15px;
	width:100%;
}
* html article{
	padding:0 40px 30px 15px;
}



/*free quote*/
.free-quote{
	background:url(../images/quote_bg.gif) no-repeat;
	width:304px;
	height:222px;
	float:right;
	margin:0 15px 20px 0;
	padding:0;
}
* html .free-quote{
	margin:0 8px 0 0;
}
.free-quote div{
	padding:20px;
}
.free-quote h3{
	font-size:20px;
	color:#fff;
	font-weight:normal;
	text-indent:-99999px;
	width:210px;
	height:25px;
	margin:0 auto;
	padding:0 0 20px 0;
}
.free-quote h3 span{
	display:block;
	background:url(../images/need_for_a_quote_title.gif) no-repeat;
	width:210px;
	height:25px;
}
.free-quote-intro{
	background:url(../images/coffee.png) no-repeat left 0;
	padding-left:55px;
}

.free-quote-button{
	width:253px;
	height:50px;
	text-indent:-99999px;
}
.free-quote-button a,
.free-quote-button a:link{
	background:url(../images/free_quote_button.gif) no-repeat;
	display:block;
	width:253px;
	height:50px;
}
.free-quote-button a:hover{
	background-position:0 100%;
}



/*learn more*/
.learn-more{
	background:url(../images/learn_more_arrow.gif) no-repeat left; 
	padding-left:10px;
	color:#fff;
	text-decoration:none;
}
.learn-more:hover{
	text-decoration:underline;
}



/*columns*/
.col1, .col2{
	float:left;
	width:284px;
	padding-right:26px;
}
.col3{
	float:right;
	width:280px;
}
* html .col3{
	width:274px;
}

/*testimonial*/
.what-they-say h3,
.what-we-do h3,
.from-the-journal h3, 
.news h3,
.categories h3,
.blog-search h3{
	background:url(../images/line_shadow.gif) no-repeat bottom;
	color:#fff;
	padding:10px 0 30px 0;
	font-size:20px;
	letter-spacing:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.what-they-say .icon,
.what-we-do .icon,
.from-the-journal .icon, 
.news .icon,
.categories .icon,
.blog-search .icon{
	width:48px;
	height:48px;
	float:left;
	padding-right:10px;
}
.what-they-say .icon{
	background:url(../images/onebit_10.png) no-repeat;
}
.what-we-do .icon{
	background:url(../images/onebit_09.png) no-repeat;
}
.from-the-journal .icon{
	background:url(../images/onebit_20.png) no-repeat;
}
.news .icon{
	background:url(../images/onebit_11.png) no-repeat;
}
.categories .icon{
	background:url(../images/onebit_01.png) no-repeat;
}
.blog-search .icon{
	background:url(../images/search.png) no-repeat;
}


/*blockquote*/
blockquote{
	padding:0 0 20px 0;
}
blockquote p{
	font-style:italic;
}
.quote{
	background:url(../images/quote_icon.gif) no-repeat top left;
	float:left;
	display:block;
	width:37px;
	height:34px;
	margin:5px 0 0 0;
	padding:0 10px 0px 0;
}


/*Services*/
#services {
	margin:0 0 0 0px;
}
#services dt{
	margin:0;
	padding:0 0 14px 10px;
	font-size:13px;
	color:#fff;
	cursor:pointer;
	width:280px;
}
#services dd{
	background:#105b6c;
	margin:0 0 20px 0;
	padding:0;
	width:280px;
	color:#88dbee;
	font-size:13px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	line-height:20px;
} 

.desc{
	padding:20px;
	display:block;
}


.blog-entry, .news-entry{
	list-style:none;
	padding:0 10px;
}
.news-entry{
	padding:0;
}
.blog-entry li .post-title, .news-entry li .post-title{
	display:block;
	font-size:13px;
	font-weight:bold;
}
.blog-entry li, .news-entry li{
	margin:0 0 20px 0;
	padding-bottom:20px;
	border-bottom:1px solid #2b7586;
}



/*inside pages*/
#content{
	float:left;
	width:550px;
	padding:0 0 0 20px;
}
#content ul{
	margin:0 0 20px 20px;
}
#sidebar{
	float:right;
	width:271px;
	padding:0 10px 0 0;
}
.sidebar-block{
	float:left;
	padding:0 0 20px 0;
	width:100%;
}

#sidebar h3, 
#content h3, 
#sidebar h4,
#content h4,
#sidebar h5,
#content h5, #main-inside-pages h3{
	color:#fff;
}
#sidebar h3, #content h3, #main-inside-pages h3{
	font-size:20px;
}
#sidebar h4, #content h4{
	font-size:16px;
}
#sidebar h5, #content h5{
	font-size:14px;
}
#sidebar h6, #content h6{
	font-size:12px;
}


/*work*/
.work-container{
	float:left;
	width:897px;
	padding:0px;
}
.work-container ul.work-list{
	list-style:none;
	padding:0 0 0 0px;
}
.work-container ul.work-list li h3.title{
	padding-top:5px;
	float:left;
	width:100%;
	font-size:20px;
	color:#fff;
}
.work-container ul.work-list li{
	float:left;
	width:272px;
	margin-left:13px;
	margin-right:13px;
	margin-bottom:16px;
}
* html .work-container ul.work-list li{
	margin-left:10px;
	margin-right:10px;
}
.work-container ul.work-list li img{
	float:left;
}

.work-details{
	padding:0 0px 0 20px;
	float:left;
	width:100%;
}

.work-info{
	float:left;
	width:300px;
	padding-right:20px;
}
.work-info .title{
	font-size:26px!important;
}
#screenrotator{
	width:543px;
	float:right;
	padding:0 20px 0 0px;
	
}
.visit{
	font-size:12px;
	text-transform:uppercase;
	position:relative;
	font-weight:bold;
}

.imagearea{
	overflow: hidden; 
	visibility: visible; 
	position:relative; 
	z-index: 2; 
	left: 0px;
	width:524px;
	height:399px;
	float:right;
	background:#fafafa;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}
.imagearea ul{
	float:left;
	width:524px;
}
.imagearea ul li{
	overflow: hidden; float: left; width: 514px; height: 399px;
}
.imagearea ul li img{
	float:left;
	margin:8px 0 0 7px;
}
.navbutton{
	padding-right:10px;
}
div#screenrotator button.prev {
	background:url(../images/btn_screenrotator_prev.png) no-repeat;
	border:medium none;
	cursor:pointer;
	display:block;
	float:left;
	height:35px;
	margin:0px 0px 0 0;
	outline-style:none;
	outline-width:medium;
	padding:0;
	width:51px;
	text-indent:-99999px;
}

div#screenrotator button.next {
	background:url(../images/btn_screenrotator_next.png) no-repeat;
	border:medium none;
	cursor:pointer;
	display:block;
	float:left;
	height:35px;
	margin:0px 0 0;
	outline-style:none;
	outline-width:medium;
	padding:0;
	width:52px;
	text-indent:-99999px;
}



/*services*/
.webdev-icon,
.webdesign-icon,
.webmarketing-icon,
.others-icon{
	padding-right:18px;
	width:48px;
	height:48px;
	float:left;
	display:block
}
.webdev-icon{
	background:url(../images/onebit_23.png) no-repeat left;
}
.webdesign-icon{
	background:url(../images/onebit_22.png) no-repeat left;
}
.webmarketing-icon{
	background:url(../images/onebit_16.png) no-repeat left;
}
.others-icon{
	background:url(../images/onebit_08.png) no-repeat left;
}



input.btn-search{
  padding: 5px 10px;
  font: bold 1em arial, sans-serif;
  cursor: pointer;
  color: #efefef;
  background-color:#418f80;
  border-width: 1px;
  border-style: solid;
  border: #276c5f 1px solid;
}



/*footer*/
#footer{
	background:url(../images/footer_bg2.gif) no-repeat;
	width:902px;
	height:105px;
	float:left;
	color:#fff;
}


.footer-content{
	float:left;
	width:95%;
	padding:25px 20px;
	font-size:12px;
}
.copyright{
	float:left;
	width:auto;
}
.validity{
	float:right;
	width:auto;
}



/*styled-list style starts here*/
.styled-list{
	list-style:none;
	margin:0 0 20px 5px;
}
.styled-list li{
	background:url(../images/arrow.gif) no-repeat left 0.6em;
	padding-left:17px;
}

/*other-projects style*/
.other-projects{
	list-style:none;
	margin:0 0 20px 0px;
	width:550px;
	float:left;
}
.other-projects li{
	background:url(../images/learn_more_arrow.gif) no-repeat left 0.6em;
	padding-left:17px;
	float:left;
	width:250px;
}

.other-projects li a,
.other-projects li a:link{
	color:#4699ac;
}

.other-projects li a:hover,
.other-projects li a.current{
	color:#fff;
}




/*common classes style*/
.clearfix{
	clear:both;
}
a img{
	border:0;
	float:left;
}

.block{
	display:block;
}
.alignLeft{
	text-align:left;
}
.alignRight{
	text-align:right;
}
.alignJustify{
	text-align:justify;
}
.alignCenter{
	text-align:center;
}

.floatRight{
	float:right;
	width:auto;
}
.floatLeft{
	float:left;
	width:auto;
}

abbr, acronym{
	font-style:italic;
	cursor:help;
	color:#b8d9e1;
}

.imageLeft{
	padding:10px 10px;
	margin:0 15px 20px 0;
	background:#e6f4f7;
}
.imageRight{
	padding:10px 10px;
	margin:0 0 20px 15px;
	background:#e6f4f7;
}
.hide{
	display:none;
}
img{
	border:0;
}


/*Table*/
table {  
  margin: 0 0px 20px 12px;
  padding: 0;
  display: block;
  font-size: 12px;
  border-collapse: collapse;
  width:100%;
}
table caption {
  margin: 0 12px;
  padding: 20px 0 5px 0;
  font: 12px arial, sans-serif;
  text-align: left;  
}

table th,table td {
  text-align: left;
  vertical-align: top;
  padding: 6px 10px;
}


thead th {
  color: #FFF;
  background-color: #6d6453;
  border-bottom: 1px solid #585043;
}

tbody tr.highlighted {
  background-color: #3c3028;
}

tbody td {
  border-bottom: 1px solid #42352c;
  color:#82725f;
}

tbody tr:hover td {
  background: #47382f; 
  border-bottom: 1px solid #6b503d;
}


/***** contact form *****/

#link2 {display:inline-block;color:#fff;font-size:15px;line-height:1.2em;text-decoration:none;width:150px;text-transform:uppercase}
#link2:hover {color:#084350;border:1px solid #084350;cursor:pointer;}

.adress {float:left;width:340px;}
address {font-style:normal;line-height:1.9em;display:block;padding-bottom:20px;padding-top:20px;padding-left:30px}
address b {float:left;width:75px;font-size:16px;}

#contacts-form {padding-top:20px; float:left}
#contacts-form .field {width:100%;overflow:hidden}
#contacts-form .field.text {height:30px}
#contacts-form label {float:left;width:94px;font-weight:bold;}
#contacts-form input,
#contacts-form textarea { border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;behavior:url(js/PIE.htc);position:relative; border:1px solid #cbcbcb; background-color:#fff;float:left; color:#464646}
#contacts-form input {width:300px;padding:3px 3px}
#contacts-form textarea {width:300px;height:200px;padding:3px 3px;overflow:auto;margin-bottom:17px}
#contacts-form a {margin-left:6px}

.news {
	background:url(../images/news.png) 0 0 no-repeat;
	width:900px;
	margin:0 auto;
	margin-bottom:20px;
	height:297px;
	float:left;
	overflow:scroll;
}

.news div {
	padding:20px;
}

.news h2 {
	background:none;
	padding:5px 0 0 0;
}

.footer-menu {
	list-style:circle;
	margin-bottom:45px;
	margin-left:40px; 
}

.footer-menu li {
	float:left;
	margin-right:30px;
}

.footer-menu li a {
	color:#4ABBD5;
}

.footer-menu li a:hover {
	color:#fff;
	text-decoration:none;
}

.footer-menu .current {
	color:#fff;
	text-decoration:none;
}

.article {
	height:145px;
}

.article-round {
	background:url(../images/article.png) no-repeat;
	width:141px;
	height:141px;
	color:#fff;
	padding:20px;
	float:left;
}

.article-round div {
	padding-top:15px;
	padding-left:15px;
}

.article-round div a { 
	font-family:'OpenSansRegular';
	font-size:18px;
}

.article-round div a:hover {
	color:#F93009;
	text-decoration:none;
}

.social {
	position:absolute;
	right:20px;
}

.social ul {
	list-style:none;
}

.social li {
	float:left;
	margin-right:15px;
}